@import 'https://westernsem.evaluationkit.com/canvas/css';
/*********************************************************************/
/***** BEGIN DESIGNPLUS THEME IMPORT & CUSTOMIZATION  ****************/
/*********************************************************************/
/* Import statements need to be at the top of your CSS file */

/*** Legacy Sidebar ***/
/* For Main CSS file */
@import url(https://designtools.ciditools.com/css/themes.css);
/* For Mobile app CSS file */
/*@import url(https://designtools.ciditools.com/css/app.css);*/
/* Institution color customizations */
@import url(https://designtools.ciditools.com/css/inst_theme_overrides.css);

/*** New Sidebar ***/
/* For Main CSS files */
@import url(https://designplus.ciditools.com/css/content.css);
@import url(https://designplus.ciditools.com/css/editor.css);
/* For Mobile app CSS file */
/*@import url(https://designplus.ciditools.com/css/mobile.css);*/

:root {
    --dt-color-primary: #557888;
    --dt-color-primary-contrast: #FFFFFF;
    --dt-color-primary-dark-text: #00447C;
    --dt-color-secondary: #85A9B2;
    --dt-color-secondary-contrast: #000000;
    --dt-color-secondary-dark-text: #007399;
    --dt-color-accent: #7EAF61;
    --dt-color-accent-contrast: #000000;
    --dt-color-accent-dark-text: #416E78;
    --dt-color-gray: #f1f1f2;
    --dt-color-gray-contrast: #000000;
    --dt-color-gray-dark-text: #636363;
    --dt-color-white: #FFFFFF;
    --dt-color-white-contrast: #000000;
    --dt-color-white-dark-text: #707070;
    --dt-color-graybg: #E6E6E6;
    --dt-color-graybg-contrast: #000000;
}

/*********************************************************************/
/***** END DESIGNPLUS THEME IMPORT & CUSTOMIZATION   *****************/
/*********************************************************************/


#menu i.icon-resources {
    color: #fff;
}
.icon-resources:before {
  content: "\f13c";
}

/* START Use Sileot Font for Preformatted Tag - 2/1/2018 - Steve Michaels */
@font-face {
  font-family: "sileot";
  src: url('https://s3.amazonaws.com/SSL_Assets/western_seminary/sileot.ttf'); /* IE */
  src: local("sileot"), url('https://s3.amazonaws.com/SSL_Assets/western_seminary/sileot.ttf'); /* non-IE */
}

#content.ic-Layout-contentMain .show-content, #content.ic-Layout-contentMain h1, #content.ic-Layout-contentMain .teacher-version, #quiz_tabs #questions_tab .question_editing, .quiz_sortable .question .text, #quiz-instructions {
  font-family: sileot;
}
/* END Use Sileot Font for Preformatted Tag - 2/1/2018 - Steve Michaels */

*Adds a background image to the Global Navigation Bar.  In this particular code it is a falling snow gif*/

.ic-app-header__main-navigation {
    background-image: url("http://pixelsolutions.biz/wp-content/uploads/2015/12/snow.gif"); /* For Safari 5.1 to 6.0 */
    background-image: url("http://pixelsolutions.biz/wp-content/uploads/2015/12/snow.gif"); /* For Opera 11.1 to 12.0 */
     background-image: url("http://pixelsolutions.biz/wp-content/uploads/2015/12/snow.gif"); /* For Firefox 3.6 to 15 */
     background-image: url("http://pixelsolutions.biz/wp-content/uploads/2015/12/snow.gif");
       background-repeat:no-repeat;
    background-size:cover;
    background-position: center;
}

.ic-app-header__logomark-container {
    background: transparent !important;

#custom_nav .menu-item-icon-container {
    position: relative;
    left: -4px;
}

#custom_nav .menu-item__text {
    margin-top: 15px;
}

.icon-resources {
  position: relative;
  left: -2px;
}

.icon-resources[class*=icon-]:before, .icon-resources[class^=icon-]:before {
  font-size: 30px;
}
*/